input[type="text"], select{
	-webkit-appearance:none; /*去除系统默认的样式*/
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);   /* 点击高亮的颜色*/
}
select{
border-top-right-radius: 0;
border-top-left-radius: 0;
border-bottom-right-radius: 0;
border-bottom-left-radius: 0;
-webkit-appearance:none;
background-image:url(/images/selectbutton.png);
background-repeat:no-repeat;
background-position:95% 50%;
}
form,
fieldset{
	margin:0;
	padding:0;
	border:0;
	font-size: 16px;	
}
.contact-form{
	background: rgba(255, 255, 255, 0.77);
    padding: 0 20px;
}
.hello{
	text-align: center;
    margin: 50px 0 0;
    font-size: 15px;	
}
article{
	text-align: center;
    font-size: 15px;
    margin: 30px 0 50px;
}
form .list{
	margin: 40px 0 0;
	overflow:hidden;
}
form .list.large{
    width: 100%;
}
form .list >p strong{
	color:#b5975b;
}
form .list >p label{
	display:block;
}
form .list >p >input,
form p textarea{
	background: #f2f2f2;
    border: #f2f2f2;
	margin-right: 5px;
}
form p input[type="text"]{
	width: calc(97% - 2px);	
}
form p textarea{
    padding: 10px 0;
    padding-left: 3%;
    background: rgba(255,255,255,0.6);
    border: 1px #858384 solid;
    font-size: 16px;
    margin: 0;
    width: calc(97% - 2px);
}
form .list >p >span{
    display: block;
    overflow: hidden;
    margin-bottom: 5px;
}
form .list.large p{
	width:100%;
}
form .list >p input.addinput{
    width: 200px;
    display: inline-block;
    margin-left: 5px;
    padding: 5px 10px;
}
form .list >p input#Checknum{
	width:100px;
}
form .list >p.send{
	text-align:right;
}
form .list >p #btnOK{
    display: inline-block;
    color: #fff;
    background: #fbb03b;
    padding: 6px 45px;
    font-size: 16px;
}
form .list >p #btnOK:hover{
    background: #d82424;
}
.Maintain form .list >p >span{
	width: 100%;
    margin: 0;	
}
.Maintain form .list.large p >span{
	width: auto;
    margin-bottom: 5px;
    margin-right: 35px;
}
.orderButton{
	overflow:hidden;
	margin: 20px auto 100px;
}

.orderButton p{
	float:left;
}
.orderButton p input{
	background: #585959;
    color: #fff;
    font-size: 14px;
    padding: 14px 17px;	
}

.orderButton p.link{
	float:right;
}
.orderButton p.link a{
	background: #9f774f;
    color: #fff;
    font-size: 14px;
    padding: 12px 17px;	
	display: block;
}
#order .orderList p b input.Del{
    background: #ea0b0b;
	cursor:pointer;
}
@media screen and (max-width: 480px) {
	form .list.other p >span:last-child,
	form .list >p{
		display:block;
		width:100%;
		margin-right:0;
	}
	form .list >p input.addinput{
		width: calc(100% - 130px);	
	}
	form .list.large p{
		margin:0;
	}
	form .list.large p.send{
		margin-top:20px;
	}
	form .list >p #btnOK{
		display:block;
		text-align:center;
	}
}